.product-desc {
                line-height: 2;
            }
            
            #images-product {
                padding: 24px 0 0 0;
            }
            
            .thumbnails > li {
                background: #fff;
            }
            
            .productDetail-images {
                width: 145px;
                height: 145px;
                background: transparent;
                background: url('../images/ajax-loader.gif') center no-repeat;
                border-radius: 4px;
            }

